Subject: Re: bug#72254: 29.4; Cannot yank media when image come from Gnome-shell screenshot

From: Eli Zaretskii <[email-masked]>
Date: Wed, 21 Aug 2024 16:47:55 +0300

> From: Po Lu <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Wed, 21 Aug 2024 10:37:50 +0800
> 
> I was preparing to install this patch when I noticed that commits for
> the pretest had been created but that the pretest had yet to be
> released.  Perhaps this should be postponed till Andrea puts the tarball
> out, am I correct?

That's up to Andrea (CC'ed), it depends on where did he pause the
make-tarball procedure.